しゃある通信

#03-01 [Ubuntu]8.04.3 releaseとperlの脆弱性
なんか上がってた。

$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 8.04.3 LTS
Release:        8.04
Codename:       hardy
あとperlのUSNも出ていた。
USN-794-1: Perl vulnerability | Ubuntu
Hardyはperl 5.8.8だから、本体のアップデートはなかった。



マクロミルへ登録

© 2009 Kazuya 'Sharl' Masuda
(C)Willoo Entertainment Inc. (C)Konami Digital Entertainment 株式会社ウィローエンターテイメント及び株式会社コナミデジタルエンタテインメントの著作権を侵害する行為は禁止されています。 0.047767 cached